.logo img{
    width: 150px;
    height: 80px;
    object-fit: contain;
}

::-webkit-scrollbar {
    width: 5px;
  }
  ::-webkit-scrollbar-track {
    background-color: #f1f1f1;
  }
  ::-webkit-scrollbar-thumb {
    background-color: rgb(199, 194, 194);
  }
.text-col{
  color: #2273f8;
}
  .fn_14{
    font-size: 14px;
  }
  .fn_12{
    font-size: 12px;
  }
  .fn_10{
    font-size: 10px;
  }
  .fn_18{
    font-size: 18px;
  }
  .fn_24{
    font-size: 24px;
  }
  .fn_20{
    font-size: 20px;
    
  }
  
  .fb_600{
    font-weight: 600;
  }
  .fb_700{
    font-weight: 700;
  }

  .btn-warning{
    border-radius: 0 !important;
   
    padding: 8px 20px;
    font-size: 18px;
  }
  .btn-warning:hover{
    background-color: orange !important;
  }

  .hero{
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    background:url(../image/homg-img.png) no-repeat;
    background-size: 140% 85%;
    background-position: top;
    padding:1.5rem 7%;
    padding-top: 4rem;;
}

.hero .image{
    flex:1 1 40rem;
    padding-top: 6rem;
}

.hero .image img{
    width:95%;
    height: 100%;
    display: block;
    margin: auto;
}

.hero_content{
    flex:-3 1 40rem;
    padding-top: 5rem;
}

.hero_content h1{
    font-size: 4rem;
    color:#fff;
}



.hero .swiper {
    /* margin: 100px auto; */
    width: 500px;
    
    height: 300px;
    margin-top: -50px;
  }

  .hero .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    /* background: #000; */
  }


  section{
    width: 100%;
    min-height: 40vh;
    padding: 70px 0;
  }

.bg_light{
  background-color: #f5f5ff;
}

.card{
  border: none !important;
  border-radius: 0 !important;
  box-shadow: 0px 1px 2px rgb(232, 228, 228);
}
.center{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.icn_box{
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #2273f8;
  display: flex;  
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 30px;
  margin-top: -45px;
  
}

.icon_card{
  
  transition: all 0.5s ease;
  cursor: pointer;
}
.icon_card:hover{
  background-color: #1DA1F2 !important;
  color: white;

}
.icon_card:hover h3{
  color: white;
}
.icon_card:hover .icn_box{
  /* border: 2px solid white; */
  background-color: white;
}
.icon_card:hover .icn_box i{
  color:#2273f8
}

.img_one {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../image/job-g4cdc40d22_1280.jpg");
  background-position: center;
  background-size: cover;
  height: 300px;
  width: 100%;
  border-radius: 15px;
}

.img_two {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../image/handshake-gbfb522620_1280.jpg");
  background-position: center;
  background-size: cover;
  height: 300px;
  width: 100%;
  border-radius: 15px;
}

.about_kio .card {
  border: none;
  cursor: pointer;
  transform: scale(1);
  transition: transform 0.5s;


}

.img_one:hover {
  transform: scale(1.2) ;

}
.img_two:hover {
  transform: scale(1.2);

}

figure {
  overflow: hidden;

}
.textbox_sm{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  /* align-items: center; */
  flex-direction: column;
}

.title_text h1{
 margin: auto;
  position: relative;
  z-index: 1;
  display: inline-block;
  padding-bottom: 5px;
}
.title_text h1::after{
  content: '';
  width: 100px;
  height: 5px;
  background-color: orange;
  position: absolute;
  right: 0;
  bottom: 0;
}
.testimonial{
  width: 100%;
  min-height: 50vh;
  padding: 70px 0;
  /* background-color: #EFEFEF; */
}

.i_star{
  color: orange;
}

.testimonial .slide-container{
  max-width: 1120px;
  width: 100%;
  padding: 40px 0;
}
.testimonial .slide-content{
  margin: 0 40px;
  overflow: hidden;
  border-radius: 25px;
}
.testimonial .card{
  border-radius: 25px !important;
  background-color: #FFF;
  
}
.image-content,
.card-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px 14px;
}
.image-content{
  position: relative;
  row-gap: 5px;
  padding: 25px 0;
}
.overlay{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #4070F4;
  border-radius: 25px 25px 0 25px;
}
.overlay::before,
.overlay::after{
  content: '';
  position: absolute;
  right: 0;
  bottom: -40px;
  height: 40px;
  width: 40px;
  background-color: #4070F4;
}
.overlay::after{
  border-radius: 0 25px 0 0;
  background-color: #FFF;
}
.card-image{
  position: relative;
  height: 150px;
  width: 150px;
  border-radius: 50%;
  background: #FFF;
  padding: 3px;
}
.card-image .card-img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 50%;
  border: 4px solid #4070F4;
}
.name{
  font-size: 18px;
  font-weight: 500;
  color: #333;
}
.description{
  font-size: 14px;
  color: #707070;
  text-align: center;
}
.button{
  border: none;
  font-size: 16px;
  color: #FFF;
  padding: 8px 16px;
  background-color: #4070F4;
  border-radius: 6px;
  margin: 14px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.button:hover{
  background: #265DF2;
}

.swiper-navBtn{
  color: #6E93f7;
  transition: color 0.3s ease;
}
.swiper-navBtn:hover{
  color: #4070F4;
}
.swiper-navBtn::before,
.swiper-navBtn::after{
  font-size: 35px;
}
.swiper-button-next{
  right: 0;
}
.swiper-button-prev{
  left: 0;
}
.swiper-pagination-bullet{
  background-color: #6E93f7;
  opacity: 1;
}
.swiper-pagination-bullet-active{
  background-color: #4070F4;
}


.design a {
	position: relative;
	padding: 10px 20px;
	/* box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.4); */
	/* color: #999; */
	text-decoration: none;
	/* text-transform: uppercase; */
	/* letter-spacing: 4px; */
	/* font: 700 30px consolas; */
	overflow: hidden;
}

.design a span:nth-child(1) {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 4px;
	background: linear-gradient(to right, white,white);
	animation: animate1 2s linear infinite;
}

@keyframes animate1 {
	0% {
		transform: translateX(-100%);
	}
	100% {
		transform: translateX(100%);
	}
}

.design a span:nth-child(2) {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 4px;
	background: linear-gradient(to bottom, white,white);
	animation: animate2 2s linear infinite;
	animation-delay: 1s;
}
@keyframes animate2 {
	0% {
		transform: translateY(-100%);
	}
	100% {
		transform: translateY(100%);
	}
}

.design a span:nth-child(3) {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 4px;
	background: linear-gradient(to left, white,white);
	animation: animate3 2s linear infinite;
}

@keyframes animate3 {
	0% {
		transform: translateX(100%);
	}
	100% {
		transform: translateX(-100%);
	}
}

.design a span:nth-child(4) {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 4px;
	background: linear-gradient(to top, white,white);
	animation: animate4 2s linear infinite;
	animation-delay: 1s;
}

@keyframes animate4 {
	0% {
		transform: translateY(100%);
	}
	100% {
		transform: translateY(-100%);
	}
}








@media screen and (max-width: 768px) {
  .slide-content{
    margin: 0 10px;
  }
  .swiper-navBtn{
    display: none;
  }
}











  
  
  @media (max-width:520px) {
    .swiper{
        width: 350px !important;
    }
  }

  @media (max-width:350px) {
    .swiper{
        width: 300px !important;
    }
  }

.service{
  /* width: 100%;
  min-height: 70vh;
  padding: 70px 0;
  position: relative; */
}
.sidebg{
  width: 100%;
  min-height: 70vh;
  position: relative;
  top: 0;
  left: 0;
  
}
.sidebg::before{
  
  position: absolute;
  content: "";
  top: 0px;
  left: 0px;
  
  height:100%;
  width: 100%;
  /* object-fit: contain; */
  z-index: -1;
  background-image: url('https://jobportal-aj.netlify.app/image/shape-left.png');
  
  background-repeat: no-repeat;
  background-position: left bottom ;
  background-size: 30%;
    
    
    
}

.service .card img{
  width: 100%;
  height: 250px;
  object-fit: cover;
      
}





  footer{
    /* position: fixed; */
    background: #0e1d34;
    /* background: linear-gradient(rgba(1, 53, 65,0.5),rgba(1, 53, 65,0.5)) ,url('../image/hero-bg.png'); */
    /* background-color: #233565; */
    background-image:url('../image/hero-bg.png') ;
    background-position: center;
    background-size: cover;
    width: 100%;
    min-height: 50vh;
    bottom: 0;
    left: 0;
    position: relative;
  }
  footer::before{
    content: '';
    position: absolute;
    left: 0;
    top: 100px;
    height: 1px;
    width: 100%;
    background: #AFAFB6;
  }
  footer .content{
    max-width: 1250px;
    margin: auto;
    padding: 30px 40px 40px 40px;
  }
  footer .content .top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;
    
    
  }
  .content .top .logo-details span{
    color: #fff;
    font-size: 30px;
  }
  .content .top .logo-details p{
    font-size: 16px;
  }
  .content .top .media-icons{
    display: flex;
  }
  .content .top .media-icons a{
    height: 40px;
    width: 40px;
    margin: 0 8px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 17px;
    text-decoration: none;
    transition: all 0.4s ease;
  }
  .top .media-icons a:nth-child(1){
    background: #4267B2;
  }
  .top .media-icons a:nth-child(1):hover{
    color: #4267B2;
    background: #fff;
  }
  .top .media-icons a:nth-child(2){
    background: #1DA1F2;
  }
  .top .media-icons a:nth-child(2):hover{
    color: #1DA1F2;
    background: #fff;
  }
  .top .media-icons a:nth-child(3){
    background: #E1306C;
  }
  .top .media-icons a:nth-child(3):hover{
    color: #E1306C;
    background: #fff;
  }
  .top .media-icons a:nth-child(4){
    background: #0077B5;
  }
  .top .media-icons a:nth-child(4):hover{
    color: #0077B5;
    background: #fff;
  }
  .top .media-icons a:nth-child(5){
    background: #FF0000;
  }
  .top .media-icons a:nth-child(5):hover{
    color: #FF0000;
    background: #fff;
  }
  footer .content .link-boxes{
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  footer .content .link-boxes .box{
    width: calc(100% / 5 - 10px);
  }
  footer .content .link-boxes .box .link_name{
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 10px;
    position: relative;
  }
  footer .link-boxes .box .link_name::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 2px;
    width: 35px;
    background: #fff;
  }
  footer .content .link-boxes .box li{
    margin: 6px 0;
    list-style: none;
  }
  footer .content .link-boxes .box li a{
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    opacity: 0.8;
    transition: all 0.4s ease
  }
  footer .content .link-boxes .box li a:hover{
    opacity: 1;
    text-decoration: underline;
  }
  footer .content .link-boxes .input-box{
    margin-right: 55px;
  }
  footer .link-boxes .input-box input{
    height: 40px;
    width: calc(100% + 55px);
    outline: none;
    border: 2px solid #AFAFB6;
    background: transparent;
    border-radius: 4px;
    padding: 0 15px;
    font-size: 15px;
    color: #fff;
    margin-top: 5px;
  }
  footer .link-boxes .input-box input::placeholder{
    color: #AFAFB6;
    font-size: 16px;
  }
  footer .link-boxes .input-box input[type="button"]{
    background: #fff;
    color: #140B5C;
    border: none;
    font-size: 18px;
    font-weight: 500;
    margin: 4px 0;
    opacity: 0.8;
    cursor: pointer;
    transition: all 0.4s ease;
  }
  footer .input-box input[type="button"]:hover{
    opacity: 1;
  }
  footer .bottom-details{
    width: 100%;
    background: orange;
  }
  footer .bottom-details .bottom_text{
    max-width: 1250px;
    margin: auto;
    padding: 20px 40px;
    display: flex;
    justify-content: space-between;
  }
  footer .bottom-details .bottom_text span,
  footer .bottom-details .bottom_text a{
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    opacity: 0.8;
    text-decoration: none;
  }
  footer .bottom-details .bottom_text a:hover{
    opacity: 1;
    text-decoration: underline;
  }
  footer .bottom-details .bottom_text a{
    margin-right: 10px;
  }
  @media (max-width: 900px) {
    footer .content .link-boxes{
      flex-wrap: wrap;
    }
    footer .content .link-boxes .input-box{
      width: 40%;
      margin-top: 10px;
    }
  }
  @media (max-width: 700px){
    footer{
      position: relative;
    }
    footer .content .top .logo-details{
      font-size: 26px;
    }
    footer .content .top .media-icons a{
      height: 35px;
      width: 35px;
      font-size: 14px;
      line-height: 35px;
    }
    footer .content .link-boxes .box{
      width: calc(100% / 3 - 10px);
    }
    footer .content .link-boxes .input-box{
      width: 60%;
    }
    footer .bottom-details .bottom_text span,
    footer .bottom-details .bottom_text a{
      font-size: 12px;
    }
  }
  @media (max-width: 520px){
    footer::before{
      top: 145px;
    }
    footer .content .top{
      flex-direction: column;
    }
    footer .content .top .media-icons{
      margin-top: 16px;
    }
    footer .content .link-boxes .box{
      width: calc(100% / 2 - 10px);
    }
    footer .content .link-boxes .input-box{
      width: 100%;
    }
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  .abouthero{
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color:ghostwhite;
    padding-top: 150px;
    padding-bottom: 100px;
  }
  .flex_box{
    width: 100%;
    min-height: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  .flex_item{
    flex-basis: 45%;
    margin: 5px;
    box-shadow: 0px 2px 3px rgb(144, 142, 142);
    padding: 25px 10px;
    border-radius: 10px;
    text-align: center;
    background-color: white;
  }

  .serv_icon{
    width: 70px;
    height: 70px;
    padding: 7px;
    border-radius: 50%;
    box-shadow: 0px 2px 4px grey;
    display: block;
    margin: auto;
  }

  .item12{
    margin-top: -50px;
  }

  .item21{
    margin-bottom: -50px;
  }

  .ser_img{
    width: 100%;
    height: 500px;
  }
  .contact{
    width: 100%;
    min-height: 100vh;
    padding-top: 150px;
    padding-bottom: 50px;
  }

  .form-control{
    border: 1px solid rgb(0, 60, 255);
    outline: none !important;
    
  }
.formbox{
  height: 45px;
}
  .form-control:focus{
    outline: none !important;
  }

  .con_det{
    display: flex;

  }

  .icon_con{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #cce3f1;
    display: flex;
    justify-content: center;
    align-items: center;
    color:#2273f8;
    transition: all 0.3s ease-in-out;
  }
  .icon_con:hover{
    background-color: #2273f8;
color: white;
  }

  .text_con{
    margin-left: 10px;
  }
  .text_con h5
  {
    margin-bottom: -2px;
  }
  .text_con p a{
    color: black;
  }
  .text_con p a:hover{
    text-decoration: none;
  }

  .about_text {
    position: relative;
    width: 100px;
    height: 5px;
    background-color: orange;
    left: 0;
    top: 0;
  }

  .about_box{
    width: 60px;
    height: 60px;
    box-shadow: 0px 5px 10px grey;
    color: orange;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    transition: all 0.3s ease-in-out;
  }
  .about_box:hover{
    color: white;
    background-color: orange;
  }

  .about_tex{
    margin-left: 15px;
  }
  .about_tex h4{
margin-bottom: -2px;
  }

  .con_det:hover .about_tex h4{
    color:orange
  }
  .con_det:hover .about_box
  {
    color: white;
    background-color: orange;
  }
  
  .about_img{
    width: 100%;
    height: 450px;
    object-fit: cover;
  }
  .about_bo{
    position: relative;
    width: 100%;
    height: 100%;
  }
  .about_smbo{
    width: 90%;
    height: 100%;
    background-color: orange;
    position: absolute;
    bottom: -20px;
    right: -10px;
    z-index: -1;
  }

  .home_smbo_right{
    width: 90%;
    height: 90%;
    background-color: orange;
    position: absolute;
    bottom: -1px;
    right: 1px;
    z-index: -1;
  }
  .home_smbo_left{
    width: 90%;
    height: 90%;
    background-color: orange;
    position: absolute;
    bottom: -1px;
    left: 1px;
    z-index: -1;
  }

  .product_img{
    width: 100%;
    height: 100%;
  }

  .text-custom{
    font-weight: 700;
  }


  @media (max-width:800px) {
    .about_smbo{
      width: 90%;
      height: 100%;
      background-color: orange;
      position: absolute;
      bottom: -20px;
      right: 1px;
      z-index: -1;
    }
    
  }


  .serv_ind{
    width: 100%;
    min-height: 100vh;
    padding: 150px 0px 80px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .serv_ind .card{
    padding: 15px;
    border: none;
    border-radius: 0;
    box-shadow: 0px 5px 8px grey;
    text-align: justify;
  }
  .serv_card {
    transition: all 0.8s ease;
  }
  .serv_card h2{
    color: orange;
  }
  .serv_card a{
    color:black
  }
  .serv_card:hover{
    background-color: orange;
  }
  .serv_card:hover h2 , .serv_card:hover p , .serv_card:hover a  {
    color: white;
  }
  .career h1{
    font-weight: 700;
    color:#140B5C;
  }
  .car_img{
    width: 100%;
    height: 700px;
    /* object-fit: contain; */
  }

  .big_banar
  {
     padding: 15px;
     border: 3px solid orange;
     text-align: center;
     min-height: 45vh;
     display: flex;
     justify-content: center;
     align-items: center;
     flex-direction: column;
     
  }
  .big_banar h3{
    
    font-weight: 800;
   
  }
  .big_banar h1{
    font-size: 85px;
    font-weight: 800;
    color:#140B5C;
  }

  .car_icon_img{
    width: 80px;
    height: 80px;
    display: block;
    margin: auto;
  }
  .car_list{
    display: flex;
    justify-content: center;
    align-items: center;
  }


  @media (max-width:500px) {
    .serv_card h2{
      font-size: 30px;
    }
    .big_banar h3{
      font-size: 25px;
    }
    .big_banar h1{
      font-size: 55px;
    }
    .career_text h4{
      font-size: 20px;
    }
  }

 